log4j.rootCategory=ALL, R
#log4j.logger.com.gargoylesoftware.htmlunit=ERROR, R
#log4j.rootCategory=INFO,ERROR R
#log4j.rootCategory=ERROR, R
#log4j.category.net.paybox.util=INFO
#log4j.category.org.apache=INFO
#log4j.category.org.jbpm=INFO
#log4j.category.org.hibernate=INFO

#log4j.logger.OperationLog=DEBUG, OPS

# R
log4j.appender.R=org.apache.log4j.DailyRollingFileAppender
log4j.appender.R.DatePattern='.'yyyy-MM-dd
log4j.appender.R.File=C:\\logs\\OrangeDSL.log
log4j.appender.R.layout=org.apache.log4j.PatternLayout
log4j.appender.R.layout.ConversionPattern=%d %5p [%-25.25t] (%F:%L)\t- %m%n

# OPS
#log4j.appender.OPS=org.apache.log4j.DailyRollingFileAppender
#log4j.appender.OPS.DatePattern='.'yyyy-MM-dd
#log4j.appender.OPS.File=c:\mobiliser_OperationLog.log
#log4j.appender.OPS.layout=org.apache.log4j.PatternLayout
#log4j.appender.OPS.layout.ConversionPattern=%d %5p [%-25.25t] (%-30.30F:%L)\t- %m%n

# define the MemoryAppender
#log4j.appender.M=net.paybox.util.tiger.log.MemoryAppender
# the number of entries to cache; default is 32, so you may as well omit this line
#log4j.appender.M.BufferSize=32
# the log threshold; usually it should be high - otherwise nobody will watch the feed


#log4j.appender.M.Threshold=ERROR


#log4j.rootLogger=DEBUG, testAppender
#log4j.appender.testAppender=org.apache.log4j.RollingFileAppender
#log4j.appender.testAppender.file=c:\\test1.log
##log4j.appender.testAppender.datePattern='.'yyyy-MM-dd_HH_mm
#log4j.appender.testAppender.Append=false
#log4j.appender.testAppender.layout=org.apache.log4j.PatternLayout
#log4j.appender.testAppender.layout.ConversionPattern=%m%n
#
##Prevent internal log4j DEBUG messages from polluting the output.
#log4j.logger.org.apache.log4j.PropertyConfigurator=INFO
#log4j.logger.org.apache.log4j.config.PropertySetter=INFO
#log4j.logger.org.apache.log4j.FileAppender=INFO